* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#scrollTopBtn {
    position: fixed;
    bottom: 0px;
    right: -10px;
    display: none; /* Oculto por defecto */
    background-color: #009FE8;
    color: white;
    padding: 18px 20px;
    cursor: pointer;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    -o-transform: skew(-20deg);
}

#scrollTopBtn i {
    -webkit-transform: skew(+20deg);
    -moz-transform: skew(+20deg);
    -ms-transform: skew(+20deg);
    -o-transform: skew(+20deg);
    transform: skew(+20deg);
    float: left;
    padding-right: 10px;
}

#scrollTopBtn:hover {
    background-color: #2584d6;
}

body {
    font-family: "Barlow", sans-serif;
    font-weight: 100;
    font-style: normal;
}

header {
    background-color: white;
    padding: 10px 0;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    left: 5%;
    right: 5%;
    z-index: 100;
    border-radius: 0px 0px 10px 10px;
}

.container_header {
    width: 100%; 
    margin: 0 auto;
    display: flex;
    /*justify-content: space-between;*/
    align-items: center;
    padding: 10px;
}
.container_menu {
    display: flex;
    justify-content: flex-end;
    align-items: end;
    width: 100%;
}

.logo img {
    height: 60px;
}

nav ul {
    display: flex;
    list-style-type: none;
}

nav ul li {
    margin: 0 20px;
}

.mbst{
    margin-left: 25px;
}

.mbst img{
    max-width: 50px;
    width: 100%;
}

nav ul li a {
    text-decoration: none;
    font-size: 16px;
    color: black;
    transition: color 0.3s ease;
}

nav ul li a:hover {
    color: #2584d6;
}

.mbst a {
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.mbst a:hover {
    background-color: #2584d6;
}

.banner {
    position: relative;
    text-align: center;
}

.banner img {
    width: 100%;
    height: auto;
}

img.logo-portada {
    max-width:300px;
    margin: auto;
}

.banner-text {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 0);
    padding: 10px 20px;
    border-radius: 5px;
}

.banner-text h2 {
    color: #206EB2;
    font-size: 30px;
    text-transform: initial;
    margin: 5px 0px 25px;
    font-weight: 700;
}

.present{
    padding: 40px;
    background-color: #3e70b0;
}

.present .text{
    color:white;
    font-size: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center; 
    height: 100%; 
}

.present .text p{
    padding-bottom: 25px;
}

.present .row {
    display: flex;
    align-items: center; 
}

.present .image{
    display: flex;
    justify-content: center;
}

.present .row img{
    max-width: 500px;
    height: auto;
    width: 100%;
}

.tecnologias .image_logo {
    flex: 1 1 14%;
}

.fondo{
    position: relative;
    width: 100%;
}

.fondo::before{
    content: "";
    background-image: url("../images/IMAGEN_FONDO_ONDULADO.png");
    width:100%;
    height: 100%;
    z-index: -1;
    position:absolute;
    background-size: cover;
    background-position: center; 
    background-repeat: no-repeat; 
    top:0;
    left:0;
}

.image_logo {
    display: flex;
    justify-content: center;
}

.image_logo a{
    display: flex;
    justify-content: center;
}
  
.image_logo img{
    width: 100%;
    height: auto;
    padding: 10px;
    max-width: 180px;
    object-fit: contain;
}

.tecnologias .title {
    font-size: 50px;
    text-align: center;
    display: block;
    padding: 60px 40px;
}

.product{
    padding: 40px;
}

.product .logo{
    max-width: 200px;
    width: 100%;
}

.product .title {
    font-size: 30px;
}

.product .text {
    font-size: 25px;
}

.product .title.t-black,
.product .text.t-black{
    color: black;
}
.product .title.t-white,
.product .text.t-white{
    color: white;
}

.product.product-a{
    background-color: #206eb200;
    position: relative;
}

.product.product-b{
    background-color: #3e70b0;
    position: relative;
}

.product .title.t-white{
    color: white;
}

.product a.button{
    padding: 5px 10px;
    font-size: 20px;
    border-radius: 10px;
    cursor: pointer;
}

a.button.more-info1{
    background-color: #206EB2;
    color: white;
}
a.button.more-info1:hover{
    background-color: #2584d6;
}

a.button.more-info2{
    background-color: white;
    color: #206EB2;
}

a.button.more-info2:hover{
    background-color: #dddddd;
}

.product.product-b .text{
    order:2;
}

.product.product-b .image{
    order:1;
}

.product.product-b .button-block{
    order:3;
}

.center_image{
    display: flex;
    justify-content: center;
}

.product ul.list {
    list-style: none; 
    padding: 0;
}

.product ul.list li {
    position: relative;
    padding-left: 20px; 
}

.product ul.list li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border: solid transparent;
    border-width: 7px 0px 7px 15px;
    border-left-color: #206EB2;
}

.product .center_image img{
    max-height: 600px;
    width: auto;
}

.footer {
    background-color: #3e70b0;
    color:white;
    padding-bottom: 50px;
}

.footer .title{
    font-size:30px;
    background-color:white;
    color:#206EB2;
    padding:3px 20px;
    border-radius:10px;
}

.footer .text{
    font-size:20px;
}

.footer .subtext{
    font-size:15px;
}

.footer .row .col-12.col-md-6:first-child{
    border-right:1px solid white;
}

.footer .space-top{
    margin-top: 50px;
}

.footer .row .col-12.col-md-6:last-child{
    padding-top:132px;
}

.footer .row .col-12.col-md-6{
    border-bottom:1px solid white;
    padding:40px;
}

.footer ul.redes-sociales li{
    display:inline;
    margin-right:30px;
}

.footer ul.redes-sociales i{
    font-size:30px;
}

.footer ul.redes-sociales i:hover{
    color:#dddddd;
}

@media (max-width: 768px) {
    header {
        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        z-index: 100;
        border-radius: 0px;
    }

    .container_header {
        flex-direction: row;
        align-items: center;
    }

    header nav ul {
        flex-direction: row;
        align-items: center;
    }

    header nav ul li {
        margin: 0px 10px;
    }

    .container_menu {
        justify-content: space-around;
        align-items: center;
    }

    .banner-text h2 {
        font-size: 18px;
    }

    .image_logo img{
        padding: 40px 10px;
        max-width: 220px;
    }

    .tecnologias .image_logo {
        flex: 1 1 50%
    }

    .product .button-block{
        position: relative;
        bottom: 0px;
        margin-top: 45px;
    }

    .tecnologias .title {
        padding: 120px 40px 60px;
    }

    .product.product-b .text{
        order:1;
    }

    .product.product-b .image{
        order:2;
    }

    .product.product-b .button-block{
        order:3;
    }

    .footer .row .col-12.col-md-6:last-child{
        padding-top:40px;
    }

    .footer .row .col-12.col-md-6:first-child{
        border-right:unset;
    }
}

@media (max-width: 580px) {
    .container_header {
        flex-direction: column !important;
        align-items: center;
    }

    header nav ul li {
        margin: 5px 10px !important;
    }

    img.logo-portada {
        max-width:150px;
        margin: auto;
    }

    .banner-text {
        position: absolute;
        bottom: 0px;
        left: 10%;
        transform: translateX(-5%);
        background-color: rgba(255, 255, 255, 0);
        padding: 10px 0px !important;
    }

    .banner-text h2 {
        margin: 15px 0px;
    }
}


/*** FONTS ***/
.barlow-thin {
    font-family: "Barlow", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .barlow-extralight {
    font-family: "Barlow", sans-serif;
    font-weight: 200;
    font-style: normal;
  }
  
  .barlow-light {
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .barlow-regular {
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .barlow-medium {
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
  }
  
  .barlow-semibold {
    font-family: "Barlow", sans-serif;
    font-weight: 600;
    font-style: normal;
  }
  
  .barlow-bold {
    font-family: "Barlow", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .barlow-extrabold {
    font-family: "Barlow", sans-serif;
    font-weight: 800;
    font-style: normal;
  }
  
  .barlow-black {
    font-family: "Barlow", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
  
  .barlow-thin-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 100;
    font-style: italic;
  }
  
  .barlow-extralight-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 200;
    font-style: italic;
  }
  
  .barlow-light-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .barlow-regular-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .barlow-medium-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: italic;
  }
  
  .barlow-semibold-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 600;
    font-style: italic;
  }
  
  .barlow-bold-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  
  .barlow-extrabold-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 800;
    font-style: italic;
  }
  
  .barlow-black-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 900;
    font-style: italic;
  }
  
  .scale-img{
    transform: scaleX(-1);
  }